import e from "./_baseIndexOf.js";
//#region ../../node_modules/lodash-es/_arrayIncludes.js
function t(t, n) {
	return !!(t != null && t.length) && e(t, n, 0) > -1;
}
//#endregion
export { t as default };
